<div [formGroup]="form" class="inset">
  <mat-form-field appearance="fill">
    <mat-label>Informations particulières/Remarque</mat-label>
    <textarea formControlName="informations_speciales" matInput></textarea>
  </mat-form-field>
  <br/>
  <mat-form-field appearance="fill">
    <mat-label>Détails de santé et régime alimentaire particulier</mat-label>
    <textarea formControlName="regime_particulier" matInput></textarea>
  </mat-form-field>
</div>
